#offcanvas {
	display: none;
	width: 100%;
	height: 100%;
	background: #333;
	left: 0;
	padding: 0;
	box-sizing: border-box;
}
@media (max-width: 1150px) {
.banner h1 {
	max-width: 100%;
	font-size: 50px;
}
.item-105{
	display: none;
}
.imagelefttext {
	padding: 50px;
}
.top-c .mod-content p {
	max-width: 100%;
}
.imagerighttext {
	padding: 50px;
}
.bottom-a .custom.uk-width-1-1 .mod-content {
	max-width: 100%;
}
.bottom-a .uk-container {
	max-width: 100%;
}
.top-e .mod-content {
	max-width: 100%;
}
.hide-mobile{
	display: none;
}
.offcanvas-button {
	display: block !important;
}
.offcanvas-button a {
	font-size: 30px;
	color: #fff;
	position: absolute;
	top: 27px;
	right: 0;
	height: 50px;
	width: 50px;
	/* top: 0; */
}
.offcanvas-button span::before, .offcanvas-button span::after {
	height: 7px;
	width: 40px;
	border-radius: 2px;
	background-color: #fff;
	position: absolute;
	content: "";
	transition: all .2s ease-in-out;
	left: 0;
}
.offcanvas-button span::after {
	top: 10px;
	border-radius: 0 0px 2px 2px;
}
.offcanvas-button span::before {
	top: -9px;
	visibility: visible;
	background: #ED1C24;
	border-radius: 2px 2px 0 0;
}
.offcanvas-button span {
	height: 7px;
	width: 40px;
	border-radius: 0;
	background-color: #ED1C24;
	position: relative;
	display: block;
	transition: all .2s ease-in-out;
}
.open .offcanvas-button span::before {
	transform: rotate(45deg) translate(7px, 7px);
	opacity: 1;
}
.open .offcanvas-button span::after {
	transform: rotate(-45deg) translate(7px, -7px);
}
.open .offcanvas-button:hover span, .open .offcanvas-button span {
	background: transparent;
}
.open #offcanvas {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #333;
	left: 0;
	padding: 0;
	box-sizing: border-box;
}
#offcanvas .moduletable {
	padding: 0 40px;
}
#offcanvas .moduletable:first-child {
	margin-top: 50px;
}
body.fixed {
	position: fixed;
}
#offcanvas .uk-nav-default > li > a {
	color: #fff;
	font-weight: 900;
	font-size: 20px;
}
.uk-width-2-10.logo {
	width: 40%;
}
.header {
	background: #333;
}
.uk-width-2-10.logo {
	width: 50%;
}
.uk-width-2-10.quote {
	position: relative;
	width: 50%;
}
}
@media (max-width: 769px) {
.wbg-img {
	background-size: cover !important;
	background-position: center center !important;
}	
.banner h1 {
	max-width: 100%;
	font-size: 40px;
}
.uk-slider-items li {
	width: 33.33%;
}
.top-a h2 {
	font-size: 25px;
}
.top-a h3 {
	font-size: 14px;
}
body {
	font-size: 16px;
}
.top-a .uk-width-1-3:first-child {
	width: 100%;
}
.top-a .uk-width-1-3 {
	width: 50%;
}
.top-a ul li {
	margin-left: 0;
}
.mod-team-item {
	margin-bottom: 40px;
}
.top-f {
	padding-top: 50px;
}
.top-h ul li {
	font-size: ;
	display: flex;
	/* width: 50%; */
	align-items: center;
}
.top-h ul li img {
	max-width: 80%;
	margin: 0 auto;
}
.footer .uk-navbar-nav > li > a {
	font-size: 12px;
	margin: 0;
	padding: 0 7px;
}
.top-h {
	padding: 50px 0;
	text-align: center;
}	
}
@media (max-width: 600px) {
.banner h1 {
	margin: 30px auto;
}
.top-a .uk-width-1-3:first-child {
	width: 100%;
	margin-bottom: 40px;
}
.uk-modal-dialog.uk-modal-body .uk-width-1-2 {
	margin-bottom: 40px;
}
.product-desc {
	padding-left: 0;
	margin: 40px 0;
}
.top-a .uk-width-1-3 {
	width: 100%;
}
.top-a {
	padding: 50px 0;
}
h2 {
	font-size: 30px;
	line-height: 1;
}
.uk-width-1-2 {
	width: 100%;
}
.imageleft {
	min-height: 300px;
}
.top-d .custom {
	max-width: 100%;
}
.imageright {
	min-height: 300px;
}
.testimonials2 .mod-articles-category-introtext {
    max-width: 100%;
}
.uk-width-2-3 {
	width: 100%;
}
.row-fluid {
	margin-bottom: 40px;
	max-width: 100%;
}
.uk-width-1-3 {
	width: 100%;
}
.bottom-a ul {
	margin-left: 35px;
}
.footer {
	text-align: center;
}
.footer .uk-navbar-nav.nav.menu {
	display: block;
	float: none;
	width: 100%;
	margin: 40px 10px;
}
.footer .uk-navbar-nav.nav.menu li a{
	height: auto;
}
.footer .uk-navbar-nav.nav.menu li {
	display: inline-block;
	height: auto;
	margin: 0 0px;
}
}
